@charset "utf-8";


/* ============================== activity style ============================== */

/****** categoryHead ******/
#activity .categoryHead {
padding:30px 100px 70px 100px;
}
#activity .categoryHead h1,
#activity .categoryHead p.ttl {
margin:0 0 30px 0;
}
#activity h1.archiveTitle {
padding: 0 0 30px 0;
font-weight: bold;
color: #006934;
}

/****** listArea ******/
#activity .listArea {
padding:50px 100px 0 100px;
background:url(/common/images/bg_dropshadow.png) repeat-x 0 0;
}
#activity .categoryMenu {
margin:0 0 32px 0;
text-align:left;
}
#activity .categoryMenu li {
display:inline-block;
padding:0 20px 0 0;
/display:inline;
/zoom:1;
}
#activity .categoryMenu li a {
padding:2px 0 0 0;
color:#9c9d9d;
}
#activity .categoryMenu li span {
padding:2px 0 0 0;
color:#333;
font-weight: bold;
}
#activity .articleList {
overflow:hidden;
width:900px;
margin:0 0 20px 0;
}
#activity .articleList ul {
width:957px;
margin:0 0 0 -28px;
padding:2px 0 0 0;
}
	*+ html #activity .articleList ul {
	margin:0 0 50px -28px;
	}

#activity .articleList ul li {
display:inline;
float:left;
width:260px;
margin:10px 30px 50px 0;
padding:0 0 0 29px;
background:url(/common/images/bg_dotline01.gif) repeat-y 0 0;
height: 385px;
}
#activity .articleList ul li ul.icon {
width:260px;
margin:0;
padding:0 0 15px 0;
}
#activity .articleList ul li ul.icon li {
float:none;
display:inline-block;
width:auto;
margin:0;
padding:0 5px 5px 0;
background:none;
/display:inline;
/zoom:1;
height: 25px;

}
#activity .articleList ul li p {
padding:0 0 4px 0;
}
#activity .articleList ul li p img {
padding:0 0 7px 0;
}
#activity .articleList ul li p.date {
color:#006934;
}
#activity .articleList ul li p.date img {
margin-right: 5px;
}
#activity .articleList ul li p a {
color:#dc631f;
font-weight:bold;
}

/****** articleArea ******/
#activity .articleArea {
padding:30px 100px 0 100px;
}
#activity .articleArea .categoryTitle {
margin:0 0 40px 0;
color:#006934;
}
#activity .articleArea .leftArea {
overflow:visible;
float:left;
width:580px;
padding:0 0 75px 0;
}
#activity .articleArea .leftArea article.dotLine {
margin:0 0 45px 0;
padding:0 0 30px 0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 100%;
zoom:1;
}
#activity .articleArea .leftArea article h1,
#activity .articleArea .leftArea article h2 {
margin:0 0 16px 0;
color:#DC631F;
font-weight:bold;
}
#activity .articleArea .leftArea article ul.icon {
display:inline-block;
padding:0 5px 2px 0;
vertical-align:middle;
/display:inline;
/zoom:1;
}
#activity .articleArea .leftArea article ul.icon li {
display:inline-block;
padding:0 5px 0 0;
vertical-align:middle;
/display:inline;
/zoom:1;
}
#activity .articleArea .leftArea article p.date {
display:inline-block;
color:#006934;
vertical-align:middle;
/display:inline;
/zoom:1;
}
#activity .articleArea .leftArea article p.date img {
margin-right: 5px;
}
#activity .articleArea .leftArea article .textArea {
margin:20px 0 0 0;
}
#activity .articleArea .leftArea article .textArea p {
padding:0 0 20px 0;
}
#activity .articleArea .rightArea {
float:right;
width:260px;
padding:0 0 30px 0;
}
#activity .articleArea .rightArea .sideBox p {
padding:0 0 10px 0;
color:#006934;
font-weight:bold;
border-bottom:1px solid #b2b2b2;
}
#activity .articleArea .rightArea .sideBox ul {
padding:25px 0 45px 0;
}
#activity .articleArea .rightArea .sideBox ul li {
padding:0 0 15px 0;
}

/* --------------- top --------------- */
#activity .activityList {
padding:0 58px 45px 100px;
}
#activity .activityList h2 {
padding:0 0 25px 0;
}
#activity .activityList ul {
padding:0 0 0 8px;
}
#activity .activityList ul li {
float:left;
width:185px;
padding:0 48px 0 0;
}
#activity .activityList ul li p {
padding:0 0 19px 0;
}
#activity .articleBox {
margin:0 0 55px 0;
padding:50px 100px 0 100px;
}
	*+ html #activity .articleBox {
	margin:0 0 15px 0;
	}
#activity .articleBox h2 {
padding:0 300px 0 0;
}
#activity .articleBox p.btn {
margin:-50px 0 20px 0;
text-align:right;
}
#activity .articleBox .articleList ul li {
margin:10px 30px 0 0;
}

/* --------------- 2hj_activity --------------- */
#activity .activityArea {
padding:30px 100px 0 100px;
}
#activity .activityArea section {
margin:0 0 70px 0;
padding:65px 0 0 0;
background:url(/support/images/bg_border_arw.gif) no-repeat 0 0;
}
#activity .activityArea section#activity01 {
margin:0 0 70px 0;
padding:60px 0 0 0;
background:none;
}
#activity .activityArea section .left {
float:left;
width:430px;
}
#activity .activityArea section .left h2 {
margin:0 0 15px 0;
}
#activity .activityArea section .left p {
margin:15px 0 0 0;
}
#activity .activityArea section .left ol {
margin:15px 0 0 0;
}
#activity .activityArea section .left ol li {
list-style:none;
margin:0 0 0 1em;
color:#006934;
text-indent:-1em;
}
#activity .activityArea section .right {
float:right;
width:450px;
padding:10px 0 0 0;
}

/* --------------- result --------------- */
#activity .resultArea {
padding:30px 100px 0 100px;
}
#activity .resultArea h1 {
}
#activity .resultArea section {
margin:0 0 70px 0;
padding:65px 0 0 0;
background:url(/support/images/bg_border_arw.gif) no-repeat 0 0;
}
#activity .resultArea section section {
margin:0;
padding:0;
background:none;
}
#activity .resultArea section.resultBox01 {
margin:0 0 70px 0;
padding:60px 0 0 0;
background:none;
}
#activity .resultArea section .left {
float:left;
width:455px;
}
#activity .resultArea section.resultBox01 .left {
width:430px;
}
#activity .resultArea section .left h2 {
margin:0 0 15px 0;
}
#activity .resultArea section .left p {
margin:15px 0 0 0;
}
#activity .resultArea section .right {
float:right;
margin:10px 0 0 0;
}
#activity .resultArea section.resultBox01 .right {
width:450px;
margin:0;
}
#activity .resultArea section.resultBox02 .right {
width:401px;
}
#activity .resultArea section.resultBox03 .right {
width:414px;
}
#activity .resultArea section section {
margin:50px 0 0 0;
}
#activity .resultArea section section h3 {
color:#006934;
font-weight:normal;
}

/* --------------- east-japan_activity --------------- */
#activity .eastJapanArea .categoryHead div p {
float:left;
width:624px;
}
#activity .eastJapanArea .categoryHead div p.image {
float:right;
width:249px;
}
#activity .eastJapanArea .general02 ul {
padding:40px 0 0 0;
}
#activity .eastJapanArea .general02 ul li {
float:left;
}
#activity .eastJapanArea .general03 h3 {
margin:0 0 35px 0;
}
#activity .eastJapanArea .general03 section {
width:900px;
min-height:194px;
margin:12px 0 0 0;
background:url(/activity_/result/images/bg_date.gif) repeat-y 74px 0;
}
	* html #activity .eastJapanArea .general03 section {
	height:194px;
	}

#activity .eastJapanArea .general03 section .arrow {
padding:0 0 28px 0;
background:url(/activity_/result/images/bg_date_arw.gif) no-repeat 67px 100%;
}
#activity .eastJapanArea .general03 section .dateBg {
background:url(/activity_/result/images/img_date01.gif) no-repeat 0 0;
}
#activity .eastJapanArea .general03 section p.date {
display:table-cell;
width:160px;
height:91px;
padding:75px 20px 0 6px;
vertical-align:top;
text-align:center;
color:#dc631f;
font-weight:bold;
line-height:1.2;
/display:inline;
/zoom:1;
}
#activity .eastJapanArea .general03 section.top p.date {
height:103px;
padding:63px 20px 0 6px;
}
#activity .eastJapanArea .general03 section .textBox {
display:table-cell;
width:711px;
vertical-align:middle;
/display:inline;
/zoom:1;
}
	*+ html #activity .eastJapanArea .general03 section .textBox {
	padding:50px 0 0 0;
	}
	*+ html #activity .eastJapanArea .general03 section.top .textBox {
	padding:30px 0 0 0;
	}

#activity .eastJapanArea .general03 section .textBox .emText {
margin:0 0 6px 0;
color:#dc631f;
font-weight:bold;
}
#activity .eastJapanArea .general03 section .textBox h4 {
color:#006934;
font-weight:bold;
}
#activity .eastJapanArea .general03 section .image01 .textBox {
width:515px;
padding:0 15px 0 0;
}
#activity .eastJapanArea .general03 section .image01 p.image {
display:table-cell;
width:180px;
vertical-align:middle;
/display:inline;
/zoom:1;
}
#activity .eastJapanArea .general03 section .image02 .textBox .left {
float:left;
width:295px;
}
#activity .eastJapanArea .general03 section .image02 .textBox .right {
float:right;
width:410px;
padding:8px 0 0 0;
}
#activity .eastJapanArea .general03 section .image02 .textBox .right p {
float:left;
padding:0 0 0 25px;
}

#activity .accomp_btm {
	width: 900px;
	position: relative;
}
#activity .accomp_btm img.foodcycle {
	position: absolute;
	bottom: 10px;
	right: 20px;
	display: block;
}

